 .top-nav {
          position: sticky;
          top: 0;
          z-index: 999;
          background: rgba(255,255,255,0.95);
          backdrop-filter: blur(10px);
          border-bottom: 1px solid #eee;
        }

        .top-nav-inner {
          max-width: 1200px;
          margin: auto;
          padding: 12px 16px;
          display: flex;
          align-items: center;
          justify-content: space-between;
          position: relative;
        }

        /* Left & Right groups */
        .nav-left,
        .nav-right {
          display: flex;
          align-items: center;
          gap: 12px; 
        }

        @media (max-width: 768px) {
          .logo-center {
            font-size: 12px; left: 67% !important;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
          }
        }

         @media (max-width: 768px) {
          .logo img {
              height: 40px!important;
              width: auto;
              display: block;
          }
        }


        /* Center Title */
        .logo-center {
          position: absolute;
          left: 50%;
          transform: translateX(-50%);
          font-weight: 700;
          font-size: 14px;
          letter-spacing: 1px;
        }

        /* Logo */
        .logo img {
          height: 80px;
          width: auto;
          display: block;
        }

        /* Buttons */
        .nav-btn {
          width: 40px;
          height: 40px;
          border-radius: 12px;
          background: #f5f5f5;
          display: flex;
          align-items: center;
          justify-content: center;
          color: #111;
          transition: 0.3s ease;
        }

        .nav-btn:hover {
          background: #111;
          color: #fff;
        }
         
        .gallery-section{
          padding:40px 0 80px;
          background:#fff;
        }
        .dgwt-jg-gallery{
          max-width:1280px;
          margin:auto;
          padding:0 16px;
        }
        .dgwt-jg-item{
          border-radius:16px;
          overflow:hidden; 
          transition:.25s;
        } 
         
         
        .footer{
          background:#111;
          color:#aaa;
          padding:50px 20px 30px;
        }
        .footer-inner{
          max-width:1200px;
          margin:auto;
          display:flex;
          flex-wrap:wrap;
          justify-content:space-between;
          gap:30px;
        }
        .footer h4{
          color:#fff;
          font-size:16px;
          margin-bottom:12px;
        }
        .footer a{
          color:#aaa;
          text-decoration:none;
          font-size:14px;
        }
        .footer a:hover{
          color:#fff;
        }
        .footer-bottom{
          text-align:center;
          margin-top:30px;
          font-size:13px;
          border-top:1px solid #222;
          padding-top:15px;
        } 